html
  head
    title Adminlte
    = stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track' => true
    = javascript_include_tag 'application', 'data-turbolinks-track' => true
    = csrf_meta_tags

  body.skin-blue
    div.wrapper

      .login-box
        .login-logo
          a href="../../index2.html"
            b> Admin
            | LTE
        /! /.login-logo
        .login-box-body
          p.login-box-msg Sign in to start your session
          = form_for(resource, as: resource_name, url: session_path(resource_name)) do |f|

            .form-group.has-feedback
              = f.email_field :email, autofocus: true, autocomplete: "email", class: 'form-control', placeholder: 'Email'
              span.glyphicon.glyphicon-envelope.form-control-feedback
            .form-group.has-feedback
              = f.password_field :password, autocomplete: "current-password", class: "form-control", placeholder: "Password"
              span.glyphicon.glyphicon-lock.form-control-feedback
            .row
              .col-xs-8
                .checkbox.icheck
                  label
                  .icheckbox_square-blue aria-checked="false" aria-disabled="false" style=("position: relative;")
                    input type="checkbox" /
                    ins.iCheck-helper
                  | Remember Me
              /! /.col
              .col-xs-4
              = f.submit "Log in", :class => "btn btn-primary btn-block btn-flat"
              /! /.col
          a href="#"  I forgot my password
          br/
          a.text-center href="register.html"  Register a new membership
        /! /.login-box-body
